@charset "utf-8";
/* CSS Document */

html {
	-webkit-font-smoothing: antialiased;
	}

/* Text styles */
.h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:normal;
	font-size:24px;
	color:#006;
	}
	
.h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:1.5;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	color:#FFF;
	}
	
.h3{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	line-height:28px;
	color:#8AB7D1;
	}
	
.h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:normal;
	font-style:;
	line-height:28px;
	color:#666;
	}

.h5{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#444444;
	}
	
.h6{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:normal;
	color:#444444;
	font-size:12pt;
	}
	
.contact{
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5;
	text-align:right;
	font-weight:normal;
	font-style:normal;
	color:#999999;
	}
	

	
.highlight{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#fff;
	text-align:left;
	background-color:#98999D;
	padding: 3px;
	line-height:25px;;
	}
	
.by-lifestyle1{
	font-size:8pt;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#666;
	padding:10px 0px 10px 0px;
	}
	
.colour-chart{
	font-size:9pt;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	color:#999;
	line-height:1;
	}

	
/* Link styling */

a:link {
	color:#333333;
	text-decoration:underline;
	border: 0;
	}
	
a:visited {
	text-decoration:underline;
	color:#333333;
	border: 0;
	}
	
a:hover {
	text-decoration:underline;
	color:#006;
	border: 0;
	}
	
a:active {
	text-decoration:underline;
	color:#006;
	border: 0;
	}
	
.category:link {
	color:#888;
	text-decoration:none;
	border: 0;
	}
.category:visited {
	text-decoration: none;
	color:#666;
	border: 0;
	}
.category:hover {
	text-decoration:underline;
	color:#F00;
	background-color:-;
	border: 0;
	}
.category:active {
	text-decoration:underline;
	color:#F00;
	border: 0;
	}
	

.totop:link {
	color:#888888;
	text-decoration:underline;
	border: 0;
	}
.totop:visited {
	text-decoration: none;
	color: #888888;
	border: 0;
	}
.totop:hover {
	text-decoration:underline;
	color: #006;
	}
.totop:active {
	text-decoration:underline;
	color: #006;
	}
	
.galleryborder:link {
	color:#FFFFFF;
	border: solid 2px #FFFFFF;
	}
	
.galleryborder:visited {
	border: solid 2px #FFFFFF;
	}
	
.galleryborder:hover {
	color: #797A7E;
	background-color:-;
	border: solid 2px #797A7E;
	}
	
.galleryborder:active {
	text-decoration: none;
	color: #797A7E;
	border: solid 2px #797A7E;
	}
	
/* a:hover img {border:2px solid #A8A9AD;} */

.bylifestyle1:link {
	color:#999999;
	text-decoration:none;
	border: 0;
	}
.bylifestyle1:visited {
	text-decoration:none;
	color:#999999;
	border: 0;
	}
.bylifestyle1:hover {
	text-decoration:underline;
	color:#666666;
	background-color:-;
	border: 0;
	}
.bylifestyle1:active {
	text-decoration:underline;
	color:#666666;
	border: 0;
	}
	
.email:link {
	color:#ffeb00;
	text-decoration:none;
	border: 0;
	}
.email:visited {
	text-decoration:none;
	color:#ffeb00;
	border: 0;
	}
.email:hover {
	text-decoration:underline;
	color:#4c2c1e;
	background-color:-;
	border: 0;
	}
.email:active {
	text-decoration:underline;
	color:#4c2c1e;
	border: 0;
	}	

.one-edge-shadow {
	-webkit-box-shadow: 0 10px 8px -6px #666;
	   -moz-box-shadow: 0 10px 8px -6px #666;
	        box-shadow: 0 10px 8px -6px #666;}
	
.content-shadow {
	-webkit-box-shadow: 0 0 5px 5px #111111;
       -moz-box-shadow: 0 0 5px 5px #111111;
            box-shadow: 0 0 5px 5px #111111;}	
	
li.&bull; {color:#FFF;}	